<?php 
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
wp_enqueue_style( 'socity-client', plugins_url( 'css/socity-clients.css', __FILE__ ) );
wp_enqueue_style( 'socity-service', plugins_url( 'css/socity-service.css', __FILE__ ) );
wp_enqueue_style( 'socity-project', plugins_url( 'css/socity-project.css', __FILE__ ) );
wp_enqueue_script( 'socity-progress', plugins_url( 'js/circle-progress-min.js', __FILE__ ) );
wp_enqueue_script( 'socity-projectjs', plugins_url( 'js/isotop-min.js', __FILE__ ) );
wp_enqueue_script( 'socity-counter', plugins_url( 'js/count-to.js', __FILE__ ) );
wp_enqueue_script( 'socity-counter-appear', plugins_url( 'js/jquery.appear.js', __FILE__ ) );